Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365893 - ghc-resourcet-1.1.9 is available
Summary: ghc-resourcet-1.1.9 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-resourcet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-10 12:23 UTC by Upstream Release Monitoring
Modified: 2017-03-01 08:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-01 08:08:46 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-10 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-17 12:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-14 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-10 12:23:00 UTC
Latest upstream release: 1.1.7.5
Current version/release in rawhide: 1.1.7.4-1.fc25
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1053/

Comment 1 Upstream Release Monitoring 2016-08-10 12:23:16 UTC
Patching or scratch build for ghc-resourcet-1.1.7.4 failed.

Comment 2 Upstream Release Monitoring 2016-08-10 12:23:17 UTC
Created attachment 1189614 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-10 12:23:19 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-17 12:58:08 UTC
Latest upstream release: 1.1.8
Current version/release in rawhide: 1.1.7.4-1.fc25
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1053/

Comment 5 Upstream Release Monitoring 2016-10-17 12:58:24 UTC
Patching or scratch build for ghc-resourcet-1.1.7.4 failed.

Comment 6 Upstream Release Monitoring 2016-10-17 12:58:25 UTC
Created attachment 1211362 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-17 12:58:27 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-11-14 12:20:54 UTC
Latest upstream release: 1.1.8.1
Current version/release in rawhide: 1.1.7.4-1.fc25
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1053/

Comment 9 Upstream Release Monitoring 2016-11-14 12:21:09 UTC
Patching or scratch build for ghc-resourcet-1.1.7.4 failed.

Comment 10 Upstream Release Monitoring 2016-11-14 12:21:10 UTC
Created attachment 1220384 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-11-14 12:21:12 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-01-08 12:20:12 UTC
Latest upstream release: 1.1.9
Current version/release in rawhide: 1.1.7.4-1.fc25
URL: http://hackage.haskell.org/package/resourcet

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1053/

Comment 13 Upstream Release Monitoring 2017-01-08 12:20:24 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/ghc-resourcet.git /var/tmp/thn-rh5y9EYP'

  STDOUT:
Cloning into '/var/tmp/thn-rh5y9EYP'...


  STDERR:
error: File 90fc4eb6bcfb5e14d03c6ea68c2bb8d850ea6e2f has bad hash
error: Unable to find 90fc4eb6bcfb5e14d03c6ea68c2bb8d850ea6e2f under http://pkgs.fedoraproject.org/cgit/rpms/ghc-resourcet.git
Cannot obtain needed blob 90fc4eb6bcfb5e14d03c6ea68c2bb8d850ea6e2f
while processing commit 5359ff33e728ce0280110414b46c8bd117a1c4c6.
error: Fetch failed.

Comment 14 Upstream Release Monitoring 2017-01-08 12:20:38 UTC
Failed to kick off scratch build.

[('SSL routines', 'SSL3_GET_SERVER_CERTIFICATE', 'certificate verify failed')]

Comment 15 Upstream Release Monitoring 2017-02-25 06:02:52 UTC
petersen's ghc-resourcet-1.1.9-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=861967

Comment 16 Jens Petersen 2017-03-01 08:08:46 UTC
ghc-resourcet-1.1.9-1.fc26


Note You need to log in before you can comment on or make changes to this bug.